.medical-spa-section {
    overflow: hidden;
    position: relative;
}

.medical-spa-section .medical-spa-img {
    width: 100%;
}

.medical-spa-section .black {
    position: absolute;
    top: 0;
    right: 0;
    width: 46.5%;
    z-index: 0;
    padding: 52px 0;
}

.medical-spa-div {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 52px 0;
    height: 100%;
}
.medical-spa-div .container {
    height: 100%;
}

.medical-spa-div .container > .row {
    height: 93%;
}
.medical-spa-div h1 {
    color: #0D0D0C;
    font-size: 62px !important;
    font-weight: 400 !important;
    line-height: 74px !important; /* 119.355% */
    letter-spacing: 3.1px;
}

.medical-spa-div .child {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.medical-spa-div .child h3 {
    letter-spacing: 0.68px;
    max-width: 500px;
    margin-bottom: 22px !important;
    opacity: 0;
    visibility: hidden;
}

.single .medical-spa-div .child h3 {
    max-width: 680px;
}

.start-animation.medical-spa-div .child h3 {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.medical-spa-div .child .two {
    opacity: 0;
    visibility: hidden;
    display: grid;
    gap: 4px 0;
}

.start-animation.medical-spa-div .child .two {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
    animation-delay: 1s;
}

.start-animation.medical-spa-div .child .two div {
    display: flex;
}

.medical-spa-div .child .first {
    opacity: 0;
    visibility: hidden;
    display: grid;
    gap: 10px 0;
}

.start-animation.medical-spa-div .child .first {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
    animation-delay: 1.5s;
}

.start-animation.medical-spa-div .child .first div {
    display: flex;
}

.medical-spa-div .child h3 span {
    font-style: italic;
}

.medical-spa-div .img {
    width: 100%;
    opacity: 0;
}

.medical-spa-div .custom-button {
    padding: 0;
    border: none;
    color: #0D0D0C;
    margin-top: 20px;
    text-decoration-line: underline;
    text-underline-offset: 8px;
}

.medical-spa-div .custom-button img {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(58deg) brightness(105%) contrast(101%);

    margin-bottom: 0;
}

.injections-product-row p {
    color: #CCAC6E;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
}

.injections-product-row span {
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
    margin-left: 10px;
}

.blog.specific-treatments-section .black {
    opacity: 0;
    visibility: hidden;
}

.blog.specific-treatments-section .black.start-animation {
    animation: slideIn 1s forwards;
    transform: translateX(-100%);
}

.blog .specific-treatments-div-2 div {
    opacity: 1;
    visibility: visible;
}

.blog .specific-treatments-div-2 div.start-animation {
    animation: unset;
    transform: unset;
}


.blog .specific-treatments-section-2-div .first {
    opacity: 1;
    visibility: visible;
}

.blog .specific-treatments-section-2-div .animation-nature.start-animation .first {
    animation: unset;
    transform: unset;
}

.blog .specific-treatments-section-2-div .two {
    opacity: 1;
    visibility: visible;
}

.blog .specific-treatments-section-2-div .animation-nature.start-animation .two {
    animation: unset;
    transform: unset;
}

.blog .animation-nature.start-animation img {
    animation: slideIn 1s forwards;
    transform: translateX(100%);
}

.blog-head {
    margin-top: 40px;
}

.lumecca-treatment-section.blog .animation-nature img {
    visibility: visible;
    opacity: 1;
}

.lumecca-treatment-section.blog .animation-nature.start-animation img {
    animation: unset;
    transform: unset;
}

.blog .lumecca-treatment-text {
    margin-top: 40px;
}

.blog .lumecca-treatment-row.start-animation h6 {
    animation-delay: 0.8s;
}

.blog.each-skin-section {
    padding: 0;
    background-color: unset;
}

.blog.monthly-specials-section {
    background-color: #0D0D0C;
}

.blog.monthly-specials-section h2 {
    color: #FFFFFF !important;
    font-size: 42px !important;
    line-height: 54px !important; /* 128.571% */
    letter-spacing: 2.1px;
    max-width: 860px;
}

.blog.monthly-specials-section .monthly-animation-row h6 {
    color: #CCAC6E;
}

.blog.monthly-specials-section .monthly-animation-row p {
    color: #FFFFFF;
}

.blog .custom-button {
    padding: 0;
    border: none;
    color: #CCAC6E;
    margin-top: 20px;
    text-decoration: unset;
}

.blog .custom-button img {
    visibility: visible;
    opacity: 1;
    max-width: max-content;
    margin-bottom: 0;
    filter: invert(25%) sepia(32%) saturate(830%) hue-rotate(357deg) brightness(112%) contrast(62%);

}

.blog .animation-nature.start-animation .custom-button img {
    animation: unset;
    transform: unset;
}

.specific-treatments-section.black {
    background-color: #000;
    padding: 60px 0;
}

.black .specific-treatments-section-2-div h3 {
    color: #FFF !important;
}

.black .specific-treatments-div p {
    color: #FFF !important;
    font-weight: 400;
}

.black .specific-treatments-section-2-div p {
    color: #FFF !important;
}

.blog .specific-treatments-section-2-div p {
    margin-bottom: 20px !important;
}

.black.left.blog {
    border-bottom: 1px solid #CCAC6E;
}

.black.left.blog .animation-nature.start-animation img {
    transform: translateX(-100%);
}

.black.left.blog .animation-nature.start-animation .custom-button img {
    animation: unset;
    transform: unset;
}

.blog-single-links-section {
    margin-top: 26px;
    background-color: #EAE7DF;
    padding: 14px 0;
}

.blog-single-links-div {
    display: flex;
    justify-content: center;
    padding: 0 20px;
    gap: 32px;
}

.blog-single-links-section button {
    background-color: unset;
    padding: 8px 18px 6px;
    display: flex;
    align-items: center;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 25px; /* 156.25% */
    letter-spacing: 1.12px;
    text-transform: uppercase;
    border: none;
}

.blog-single-links-section button.active {
    border: 1px solid #0D0D0C;

}

.blog-single-links-section button img {
    margin-left: 10px;
    display: none;
}

.blog-single-links-section button.active img {
    display: block;

}

.blog-single-links-section .custom-button {
    padding: 0;
    border: none;
    color: #0D0D0C;
    text-decoration-line: underline;
    text-underline-offset: 8px;
    margin: 18px 0;
}

.blog-single-links-section .custom-button img {
    transform: rotate(180deg);
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(58deg) brightness(105%) contrast(101%);
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 8px;
}

@media screen and (max-width: 1440px) {
    .medical-spa-div .container > .row {
        height: 96.5%;
    }
}

@media screen and (max-width: 1200px) {
    .medical-spa-section .medical-spa-img {
        height: 660px;
    }

    .medical-spa-div .custom-button {
        margin-bottom: 20px;
    }

    .blog-single-links-div {
        gap: 10px;
    }
    .medical-spa-div .container > .row {
        height: auto;
    }
}

@media screen and (max-width: 991px) {
    .blog.video-section .video-img.start-animation {
        transform: translateX(100%);
    }

    .blog.video-section .video-img.start-animation.two {
        transform: translateX(-100%);
    }

    .blog .lumecca-treatment-text {
        margin-top: 20px;
    }

    .lumecca-treatment-section.blog .animation-nature.start-animation img {
        animation: slideIn 1s forwards;
        transform: translateX(100%);
    }

    .lumecca-treatment-section.blog .animation-nature img {
        visibility: hidden;
        opacity: 0;
    }

    .blog.monthly-specials-section h2 {
        font-size: 24px !important;
        line-height: normal !important; /* 137.5% */
        letter-spacing: 1.2px;
        margin-bottom: 40px !important;
    }

    .blog.lumecca-treatment-section .black {
        height: 45%;
    }

    .medical-spa-div {
        position: relative;
        z-index: 10;
        padding: 30px 0;
    }

    .medical-spa-div.web {
        padding-top: 1rem;
    }

    .medical-spa-section .medical-spa-img {
        position: absolute;
        top: 0;
    }

    .medical-spa-div h1 {
        font-size: 40px !important;
        line-height: 48px !important;
    }

    .medical-spa-section .black {
        position: relative;
        width: 86%;
        margin-left: auto;
        padding: 0;
    }

    .start-animation.medical-spa-div .child h3 {
        font-size: 24px !important;
        line-height: 29px !important;
        letter-spacing: 0.48px;
    }

    .injections-product-row p {
        font-size: 14px;
        font-style: normal;
        line-height: 19px;
    }

    .injections-product-row span {
        font-size: 14px;
        font-style: normal;
        line-height: 19px;
    }

    .medical-spa-section .medical-spa-img {
        height: 940px;
    }

    .medical-spa-div .custom-button {
        margin-top: 0;
    }

    .specific-treatments-section.black {
        padding: 30px 0;
    }

    .black.blog .animation-nature.start-animation img {
        margin-bottom: 20px;
    }

    .blog .animation-nature.start-animation .custom-button img {
        margin-bottom: 1px;
        max-width: 22px;
    }

    .blog .custom-button img {
        margin-bottom: 1px;
        max-width: 22px;
    }

    .blog .custom-button {
        margin-top: 10px;
    }

    .video-div .custom-button {

        margin-left: 40px;
    }

    .blog .specific-treatments-section-2-div h3 {
        margin-bottom: 10px !important;
    }

    .blog-single-links-section {
        text-align: -webkit-right;
    }

    .blog-single-links-section button {
        padding: 0;
        font-size: 14px;
        line-height: 25px; /* 178.571% */
        letter-spacing: 0.7px;
    }

    .blog-single-links-section button.active {
        border: none;
    }

    .blog-single-links-div button img {
        transform: rotate(90deg);
        display: block;
    }

    .blog-single-links-section .mobile {
        border: 1px solid #0D0D0C;
        margin: 0 20px;
        padding: 4px 12px;


    }

    .blog-single-links-section .mobile img {
        display: block;
        transition: transform 0.5s ease; /* Smooth rotation */
    }


    .blog-single-links-div div {
        min-width: 236px;
        display: flex;
        justify-content: center;
    }

    .blog-single-links-div {
        margin-top: 14px;
        max-height: 0;
        flex-flow: wrap;
        overflow: hidden;
        transition: max-height 0.5s ease-in-out; /* Adjust timing for smoother transition */
    }


    .rotate {
        transform: rotate(180deg);
        transition: transform 0.5s ease; /* Smooth rotation */
    }

    .blog-single-links-section .custom-button {
        margin: 0;
    }

    .blog-single-links-section .custom-button img {
        max-width: 22px;
    }
}

@media screen and (max-width: 767px) {
    .blog.lumecca-treatment-section .black {
        height: 38%;
    }

    .blog-single-links-div div {
        min-width: 180px;
    }

}

@media screen and (max-width: 600px) {
    .blog-single-links-div div {
        min-width: 140px;
    }

}

@media screen and (max-width: 500px) {
    .blog.lumecca-treatment-section .black {
        height: 36%;
    }
}

@media screen and (max-width: 480px) {
    .blog.lumecca-treatment-section .black {
        height: 34%;
    }

    .blog-single-links-div div {
        min-width: 120px;
    }

    .blog-single-links-div button img {
        max-width: 10px;
        margin-left: 8px;
    }
}

@media screen and (max-width: 450px) {
    .blog.lumecca-treatment-section .black {
        height: 32%;
    }
}

@media screen and (max-width: 420px) {
    .blog-single-links-div div {
        min-width: 110px;
    }

    .blog-single-links-section button {
        font-size: 13px;
    }
}


@media screen and (max-width: 410px) {
    .blog.lumecca-treatment-section .black {
        height: 30%;
    }

    .blog-single-links-div div {
        min-width: 108px;
    }
}


@media screen and (max-width: 385px) {
    .blog.lumecca-treatment-section .black {
        height: 28%;
    }

    .blog-single-links-div div {
        min-width: 100px;
    }

    .blog-single-links-section button {
        font-size: 12px;
    }
}
